Reset Search
 

 

Article

CiscoDP IP Phone cannot MAC auth after firmware upgrade on SecureStack B5

« Go Back

Information

 
TitleCiscoDP IP Phone cannot MAC auth after firmware upgrade on SecureStack B5
Symptoms
  • Cisco IP phone cannot MAC authenticate
Environment
  • Cisco CP7970 and CP7821 VoIP phone
  • Cisco DP
  • LLDP-MED
  • SecureStack B5
  • SecureStack G3
  • EOS version 06.81.08.0005; 06.61.16.0002
  • Radius server
Cause
Firmware issue with CiscoDP and LLDP-MED packets
Resolution
The issue has been resolved and will be available in a forthcoming GA release.
 
Additional notes

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255